module Connectors
  class ProjectTemplates < Base
    include Helpers::InsertCommand,
            Helpers::ShowCommand,
            Helpers::ListCommand,
            Helpers::DeleteCommand,
            Helpers::UpdateCommand


    def initialize(db)
      super(db)
    end

    def collection_name
      'project_templates'
    end
  end
end

